image: docker
services:
  - docker:dind
build:
  script:
    - apk add --no-cache py-pip python-dev libffi-dev openssl-dev gcc libc-dev make
    - pip install docker-compose
    - docker-compose --file docker-compose.yml up --abort-on-container-exit --exit-code-from dredd
